DSSSL Library Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# unit-conversion-alist

## Name

unit-conversion-alist -- Defines the base length of specific unit names

## Synopsis

    unit-conversion-alist

## Description

This list identifies the length of each unit.

## Author

Norman Walsh, <ndw@nwalsh.com>

## Source Code

    (define unit-conversion-alist
      ;; Defines the base length of specific unit names
      (list
       '("default" 1pi)
       '("mm" 1mm)
       '("cm" 1cm)
       '("in" 1in)
       '("pi" 1pi)
       '("pc" 1pi)
       '("pt" 1pt)
       '("px" 1px)
       '("barleycorn" 2pi)))

Prev | Home | Next
parse-measurement | Up | measurement-to-length